.content-mobile .social-bar.std, .content-mobile .contact-bar.std { zoom:1; }
.content-mobile .social-bar.std ul, .content-mobile .contact-bar.std ul { zoom:1; }
.content-mobile .social-bar.std .top-line div, .content-mobile .contact-bar.std .top-line div,
   .content-mobile .social-bar.std .bottom-line div, .content-mobile .contact-bar.std .bottom-line div
      { font:1px/1px Tahoma; }
.content-mobile .social-bar.std .bottom-line, .content-mobile .contact-bar.std .bottom-line { zoom:1;clear:both;position:relative;top:9px;margin-bottom:10px; }
.content-mobile .social-bar.std .right, .content-mobile .contact-bar.std .right {  }
.content-mobile .social-bar.std .left .clearfix, .content-mobile .contact-bar.std .left .clearfix { zoom:1;clear:both;margin:0;margin-bottom:-9px;font:1px/1px Tahoma;height:1px; }

.content-mobile .button-holder a { zoom:1; }
.content-mobile .button-holder a .button-text { zoom:1; }

.content-mobile .contact-bar ul li { display:inline !important; }
.content-mobile .social-bar ul li { display:inline !important; }
.content-mobile .menu-wrapper ul li { display:inline; }

.block-head { position:relative; }
.block-head .wrapper .header-icon { float:left; }
.block-head .wrapper .header-glyph { position:absolute;right:0;top:25%; }

.alink { position:relative; }
.alink .wrapper .link-icon { float:left;margin-top:8px; }
.alink .wrapper .link-glyph { position:absolute;right:0;top:25%; }

.content-mobile .social-share-bar ul.social-list li { display:inline; }

.gallery .js-start-animated-gallery { display:none; }
